@charset "utf-8";
@font-face {
    font-family: irantelegram;
    src: url(fonts/irantelegram.eot?#) format("eot"), url(fonts/irantelegram.woff) format("woff"), url(fonts/irantelegram.ttf) format("truetype")
}

body {
    font-family: irantelegram;
}

html {
    font-family: irantelegram;
}

span {
    font-family: irantelegram;
}

.clear {
    clear: both;
}

.login-form {
    float: left;
    width: 100%;
}

.login-form div.feild input[type="text"] {
    background: #fff !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    border: 1px solid #e6eaea;
    font-size: 13px;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
    padding: 13px 30px;
    width: 100%;
    background-image: none;
    color: rgb(0, 0, 0);
    float: right;
}

.login-form div.feild input[type="password"] {
    background: #fff !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    border: 1px solid #e6eaea;
    font-size: 13px;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
    padding: 13px 30px;
    width: 100%;
    background-color: rgb(250, 255, 189);
    background-image: none;
    color: rgb(0, 0, 0);
    float: right;
}

.login-form .feild > input[type="submit"] {
    background: #ff5f5f;
    border: none;
    color: #ffffff;
    font-size: 12px;
    margin-top: 20px;
    padding: 14px 30px;
    float: right;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
}

.pright {
    padding: 1.5%;
}

#smsg {
    padding-top: 1.5%;
    padding-bottom: 1.5%;
    width: 100%;
    text-align: center;
}

#msg {
    padding-top: 1.5%;
    padding-bottom: 1.5%;
    width: 100%;
    text-align: center;
}

#loader {
    width: 100%;
    padding-top: 20px;
}

#loader img {
    width: 30%;
    margin: 0 auto;
}

.fa-check-circle-o {
    color: #157968;
    font-size: 15px;
}

.fa-close {
    color: #ab001d;
    font-size: 15px;
}

#capg {
    padding-top: 1.5%;
    padding-bottom: 1.5%;
    width: 100%;
    text-align: center;
}
.feild{
    position: relative;
    float: left;
    width: 100%;
}
#refreshcpatcha {
    top: 3px;
    left: 22px;
    position: absolute;
    width: 40px;
    height: 40px;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    display: block;
    z-index: 1000;

}
#captchaimg{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}